维基解密:将帮助科技企业对抗CIA 合作修补软件漏洞

  维基解密创始人朱利安·阿桑奇北京时间3月10日消息,维基解密(Wikileaks)创始人朱利安·阿桑奇(Julian Assange)周四表示,维基解密掌握一些CIA黑客工具,它准备向科技企业开放工具,让企业 修补 ...
来自: 开发者社区 > 博客 作者: boxti 浏览:130 回复:0

RHEL/CentOS/OEL5/6.x高危漏洞修补

null本文只是仅针对绿盟 漏洞扫描结果,在RHEL/CentOS/OEL5.x x64位版本中会存在如下高危 漏洞,这里整理解决办法,经过再次 漏洞扫描, 漏洞修补。高危&OpenSSH X11 Cookie本地绕过认证 漏洞& ...
来自: 开发者社区 > 博客 作者: 技术小胖子 浏览:9 回复:0

5月第2周安全回顾 Wi-Fi无线安全建议 微软修补4个漏洞

补丁:Microsoft将在下周二 修补4个 漏洞;关注指数:高新闻:周四,来自Computerworld.com的消息,Microsoft当天透露了下周二发布的例行补丁升级的有关消息,此次例行补丁升级将包括3个等级为严重的补丁程序,分别对应 ...
来自: 开发者社区 > 博客 作者: 技术小美 浏览:15 回复:0
推荐

阿里云试用中心,为您提供0门槛上云实践机会!

0元试用32+款产品,最高免费12个月!拨打95187-1,咨询专业上云建议!
广告

站长快讯 WordPress跨站攻击漏洞修补

WordPress中发现一些 漏洞,攻击者利用该 漏洞可以发起跨站脚本攻击,绕过WordPress安全性限制,获取较为敏感的修订历史记录的信息,或者绑架站点以用于DDoS攻击。CVE IDCVE-2015-8834 CVE-2016-5832 ...
来自: 开发者社区 > 博客 作者: 晚来风急 浏览:106 回复:0

Linux Glibc幽灵漏洞紧急修补方案

null幽灵 漏洞是Linux glibc库上出现的一个严重的安全问题,他可以让攻击者在不了解系统的任何情况下远程获取操作系统的控制权限。目前他的CVE编号为CVE-2015-0235。什么是glibcglibc 是GNU发布的 ...
来自: 开发者社区 > 博客 作者: 日久不生情 浏览:17 回复:0

Linux glibc幽灵漏洞紧急修补方法

幽灵 漏洞是Linux glibc库上出现的一个严重的安全问题,他可以让攻击者在不了解系统的任何情况下远程获取操作系统的控制权限。目前他的CVE编号为CVE-2015-0235。 什么是glibc glibc是GNU发布的libc库,即c运行库。glibc ...
来自: 开发者社区 > 论坛 作者: 洪莉0625 浏览:187 回复:0

快升级 iOS 10.3.1,修补了致命WiFi安全漏洞!

非常有必要尽快安装,因为它修复了一个高威胁的安全 漏洞。根据苹果的官方公告,该 漏洞代号为 CVE-2017-6975,是由谷歌的 漏洞悬赏项目 Project Zero 的工作人员 Gal Beniamini 发现的。在苹果发布新的安全补丁之前,他并未发出 ...
来自: 开发者社区 > 博客 作者: boxti 浏览:156 回复:0

X86芯片爆底层缺陷,新内核修补漏洞将使性能下降 5%~30%???

Kernel 、 Windows 内核以及 macOS 内核 等等都需要展开重大的重新设计,以便消除芯片层面的安全 漏洞。关键问题在于,Linux和Windows系统的更新会对英特尔的产品性能产生冲击。虽然具体影响有待确定,但预计速度会放慢 **5 ...
来自: 开发者社区 > 问答 作者: 妙正灰 浏览:244 回复:11

英特尔曝高危漏洞,存在近十年未修补

!”英特尔发布公告后,国外科技曝料 网站 Semiaccurate 发布文章表示:我们近年来一直恳求英特尔公司尽快修复该 漏洞,然而他们现在才后知后觉。Semiaccurate 声称自己 5 年前就开始向英特尔公司提这个 漏洞,英特尔公司10 ...
来自: 开发者社区 > 博客 作者: boxti 浏览:152 回复:0

最新Bash漏洞修补初级方案

最新Bash 漏洞 修补初级方案Bash爆出远程解析命令执行 漏洞(CVE-2014-6271),波及各大Linux发行版与MacOSX系统。 漏洞可以直接在Bash支持的Web CGI环境下远程执行任意命令。bash注入公开之后根据官方的文档发现 ...
来自: 开发者社区 > 博客 作者: 玄学酱 浏览:303 回复:0

这算是修补好漏洞了吗?还是?

[attachment=69718] 这算是 修补漏洞了吗?奇怪 ...
来自: 开发者社区 > 论坛 作者: yangchongcn 浏览:2365 回复:0

Linux Glibc幽灵漏洞紧急修补方案【转】

null转自:http://blog.csdn.net/chen19870707/article/details/43560823幽灵 漏洞是Linux glibc库上出现的一个严重的安全问题,他可以让攻击者在不了解系统的任何情况下远程获取操作系统的 ...
来自: 开发者社区 > 博客 作者: 桃子红了呐 浏览:7 回复:0

现在的系统还需要修补漏洞吗

新装的阿里系统现在Glibc 漏洞修复了吗?还是需要自己再升级修复的? ...
来自: 开发者社区 > 论坛 作者: 动情演绎 浏览:2056 回复:1

新买的主机还用修补之前的漏洞吗

如题,比如5月25买的主机   之前出现过的 漏洞是否存在 ...
来自: 开发者社区 > 论坛 作者: 终场演奏 浏览:2946 回复:2

网站程序有漏洞怎么修复和查找漏洞

ecshop目前最新版本为4.0,是国内开源的一套商城系统,很多外贸公司,以及电商平台都在使用,正因为使用的人数较多,很多攻击者都在挖掘该 网站漏洞,就在最近ecshop被爆出高危 漏洞,该 漏洞利用跨站伪造函数,来对 网站数据库进行攻击。null ...
来自: 开发者社区 > 博客 作者: 网站安全 浏览:55 回复:0

网站漏洞怎么修复代码漏洞

jeecms 最近被爆出高危 网站 漏洞,可以导致 网站被上传webshell木马文件,受影响的版本是jeecms V6.0版本到jeecmsV7.0版本。该 网站系统采用的是JAVA语言开发,数据库使用的是oracle,mysql,sql数据库,服务器系统 ...
来自: 开发者社区 > 博客 作者: 网站安全 浏览:24 回复:0

【漏洞公告】92game.net 网站管理系统弱口令漏洞 - 安全公告和技术

漏洞描述92game.net 是一款 网站管理系统,用户安装后若未及时更改默认账号密码,容易被外部黑客所入侵。修复方案修改系统默认的账号密码。 ...

网站被黑该怎么修复漏洞

近日wordpress被爆出高危的 网站 漏洞,该 漏洞可以伪造代码进行远程代码执行,获取管理员的session以及获取cookies值, 漏洞的产生是在于wordpress默认开启的文章评论功能,该功能在对评论的参数并没有进行详细的安全过滤与拦截,导致可以绕 ...
来自: 开发者社区 > 博客 作者: 网站安全 浏览:59 回复:0

360网站安全检测漏洞关于php.in配置怎么弄?

_errors', false); 2、如果是IIS 并且是 支持aspx的环境,可以在 网站根目录新建web.config文件(存在该文件则直接修改)。 不知道这个该 怎么修改,我的 网站http://xiaopianfang.com.cn ...
来自: 开发者社区 > 论坛 作者: 沙漠里的虾 浏览:4694 回复:4
共有11388页 跳转至: GO
产品推荐
漏洞扫描 安骑士 云服务器 商标 SSL证书 对象存储 短信服务 负载均衡SLB
这些文档可能帮助您
安装PFX格式证书 什么是漏洞扫描 在Apache服务器上安装SSL证书 SSL证书安装指南 步骤一:填写证书申请信息 证书选型和购买

新品推荐

你可能感兴趣

热门推荐

阿里云企典 企典文档内容 阿里云云电脑-无影 行业资讯 云通信网络加速 三维空间重建 系统可信